## rizin-libyara 0.6.0

=== meson_options.txt ===
option('rizin_plugdir', type: 'string', value: '', description: 'rizin plugin install directory')
option('use_sys_yara', type: 'feature', value: 'disabled', description: 'uses the system library instead of the embedded one')
option('enable_openssl', type: 'boolean', value: true, description: 'enables openssl support')
