=== subprojects/packagefiles/yara/meson_options.txt ===
option('enable_openssl', type: 'boolean', value: true, description: 'enables openssl support')
