=== debian/changelog ===
rizin-libyara (0.6.0-0parrot2) parrot-updates; urgency=medium

  * Update Uscan URL

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 28 Oct 2023 02:56:23 +0700

rizin-libyara (0.6.0-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 02 Sep 2023 18:29:44 +0700

rizin-libyara (0.5.0-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.5.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 24 Mar 2023 06:41:44 +0700

rizin-libyara (0.4.1-1parrot4) parrot-updates; urgency=medium

  * Fix build rules

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 16 Aug 2022 01:25:41 +0700

rizin-libyara (0.4.1-1parrot3) parrot-updates; urgency=medium

  * Fix missing build depends

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 15 Aug 2022 01:28:08 +0700

rizin-libyara (0.4.1-1parrot2) parrot-updates; urgency=medium

  * Complete debian pkging for Rizin
  * Add dirty makefile commands to build libyara for Cutter
  * Update installation

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 28 Jul 2022 07:55:23 +0700

rizin-libyara (0.4.1-1parrot1) parrot-updates; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 18 Jul 2022 21:11:57 +0700
