=== debian/control ===
Source: rizin-libyara
Section: devel
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13), meson, librizin-cutter-dev, libyara-dev, cmake, librizin-dev, pkg-config, qtbase5-dev, libqt5svg5-dev, rizin-cutter
Standards-Version: 4.5.1
Homepage: https://github.com/rizinorg/rz-libyara/
Vcs-Browser: https://nest.parrotsec.org/packages/tools/rizin-libyara
Vcs-Git: https://nest.parrotsec.org/packages/tools/rizin-libyara.git
Rules-Requires-Root: no

Package: rizin-plugin-libyara
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Rizin libyara wrapper for creating Yara rules
 Rizin libyara wrapper for creating, parsing and applying
 YARA rules and Cutter native plugin.
 This package is a plugin for Rizin.
