## rizin-libyara 0.7.2

=== debian/changelog ===
rizin-libyara (0.7.2-1parrot2) echo; urgency=medium

  * Rebuild for Parrot 7

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 03 Feb 2026 18:09:05 +0100

rizin-libyara (0.7.2-1parrot1) stable; urgency=medium

  * New upstream version 0.7.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 27 Jun 2024 18:08:51 +0700
