=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Parrot Team <team@parrotsec.org>
 Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
-Build-Depends: debhelper-compat (= 13), meson, librizin-cutter-dev, libyara-dev, cmake, librizin-dev, pkg-config, qtbase5-dev, libqt5svg5-dev, rizin-cutter
+Build-Depends: debhelper-compat (= 13), meson, librizin-cutter-dev, libyara-dev, cmake, librizin-dev, pkg-config, libstdc++-14-dev, qt6-base-dev, qt6-svg-dev, qt6-tools-dev, qt6-5compat-dev, rizin-cutter
 Standards-Version: 4.5.1
 Homepage: https://github.com/rizinorg/rz-libyara/
 Vcs-Browser: https://nest.parrotsec.org/packages/tools/rizin-libyara
