=== debian/watch ===
version=4
opts="searchmode=plain,filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" https://api.github.com/repos/rizinorg/rz-libyara/releases?per_page=1 https://api.github.com/repos/rizinorg/rz-libyara/tarball/v([\d\.]*)
